/*
 * IndexAccessException
 * インデックスにアクセスする際に発生する例外
 */
package org.logical_paradox.fts;

public class IndexAccessException extends Exception {
	public IndexAccessException() {
		super();
	}
	public IndexAccessException( String msg ) {
		super( msg );
	}
}
// end of IndexAccessException.java
